[LEZCB]
Abbreviation=Библиядин Шикилар
About=Шикилралди туькІуьрнавай Библиядин кьисаяр \par Ктаб туькІуьрайбур: Борислав Арапович, Вера Маттелмяки \par ЦІийи редакция: М. Васильева, А. Десницкий, Е. Калинина, Н. Манзиенко (кьилин редактор), А. Сучилина \par Таржумачи: Арбен Къардаш \par Редактор: Седакъет Керимова \par ISBN 978-5-93943-114-9 \par © Библиядин таржумайрин институт, Москва, 2009 \par Шикилрикай менфят къачудай ихтияр гайибур: \par © Standard Publishing. Used by permission. \par © United Bible Societies, 1994 \par © Palphot, Herzlia, Israel \par © Pictorial Archive Near Eastern History, est., Israel \par All rights reserved.
Copyright=© Institute for Bible Translation; This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. To view a copy of this license, visit https://creativecommons.org/licenses/by-nc-nd/4.0/.
CopyrightContactAddress=Институт перевода Библии, 101000 Москва, Главпочтамт, а/я 360
CopyrightContactEmail=ibt_inform@ibt.org.ru
CopyrightDate=2009
CopyrightHolder=Институт перевода Библии
CopyrightHolder_en=Institute for Bible Translation
CopyrightHolder_ru=Институт перевода Библии
Description=Шикилралди туькІуьрнавай Библиядин кьисаяр
Lang=lez
ShortPromo=http://ibt.org.ru/bible
SwordVersionDate=2020-12-11
TextSource=IBT
Versification=SynodalProt
DataPath=https://ibt.org.ru/audio?code=LEZCB&package=XSPACKAGE&chapters=XSPARENT~XSCHAPTERS&redirect=XSREDIRECT
ModDrv=audio
AudioChapters={"000 \u0411\u0438\u0431\u043b\u0438\u044f\u0434\u0438\u043d \u0428\u0438\u043a\u0438\u043b\u0430\u0440\/001 \u041a\u044a\u0430\u0434\u0438\u043c \u0418\u043a\u044c\u0440\u0430\u0440 \u0422\u0430\u0432\u0440\u0430\u0442\/":["0-132"],"000 \u0411\u0438\u0431\u043b\u0438\u044f\u0434\u0438\u043d \u0428\u0438\u043a\u0438\u043b\u0430\u0440\/002 \u0426\u04cf\u0438\u0439\u0438 \u0418\u043a\u044c\u0440\u0430\u0440\/":["0-112"]}
Description_en=Библиядин Шикилар, Cyrillic
Description_ru=Библиядин Шикилар, кириллица
History_1.0=Audio files are unversioned
Version=1.0
